{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.6",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Gravitas2",
  "version": "0.1.3-a",
  "author": "",
  "files": [
    {
      "projectID": 283644,
      "fileID": 4913663,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4975192,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 4731947,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4960408,
      "required": true
    },
    {
      "projectID": 429926,
      "fileID": 4755295,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 4859167,
      "required": true
    },
    {
      "projectID": 940350,
      "fileID": 4922586,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 4620480,
      "required": true
    },
    {
      "projectID": 354353,
      "fileID": 4891706,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4975282,
      "required": true
    },
    {
      "projectID": 916493,
      "fileID": 4797195,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 4813458,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4876164,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 4960128,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 662156,
      "fileID": 4944918,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4623116,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 4948967,
      "required": true
    },
    {
      "projectID": 666198,
      "fileID": 4945687,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 4944325,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 4782978,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 4893335,
      "required": true
    },
    {
      "projectID": 659897,
      "fileID": 4631093,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4975386,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 4864220,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 4925840,
      "required": true
    },
    {
      "projectID": 287357,
      "fileID": 4791829,
      "required": true
    },
    {
      "projectID": 622112,
      "fileID": 4967517,
      "required": true
    },
    {
      "projectID": 927874,
      "fileID": 4968758,
      "required": true
    },
    {
      "projectID": 689083,
      "fileID": 4788134,
      "required": true
    },
    {
      "projectID": 838993,
      "fileID": 4964731,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4924184,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4976327,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 4711349,
      "required": true
    },
    {
      "projectID": 775514,
      "fileID": 4840946,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 908983,
      "fileID": 4930960,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 509575,
      "fileID": 4736488,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 4645815,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 4961798,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4835191,
      "required": true
    },
    {
      "projectID": 910379,
      "fileID": 4872849,
      "required": true
    },
    {
      "projectID": 943046,
      "fileID": 4961049,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4962610,
      "required": true
    },
    {
      "projectID": 876502,
      "fileID": 4963479,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 4892369,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4973483,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4864329,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 4870127,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 4764357,
      "required": true
    },
    {
      "projectID": 901491,
      "fileID": 4827213,
      "required": true
    },
    {
      "projectID": 922713,
      "fileID": 4933460,
      "required": true
    },
    {
      "projectID": 912104,
      "fileID": 4872094,
      "required": true
    },
    {
      "projectID": 694279,
      "fileID": 4919838,
      "required": true
    },
    {
      "projectID": 302973,
      "fileID": 4976574,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 844019,
      "fileID": 4893142,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4767500,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 4925678,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4927036,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4959547,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 4878139,
      "required": true
    },
    {
      "projectID": 890405,
      "fileID": 4968835,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 4685319,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 4925796,
      "required": true
    },
    {
      "projectID": 700638,
      "fileID": 4876166,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 865273,
      "fileID": 4707969,
      "required": true
    },
    {
      "projectID": 714158,
      "fileID": 4957376,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 4716086,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712868,
      "required": true
    },
    {
      "projectID": 356801,
      "fileID": 4722415,
      "required": true
    },
    {
      "projectID": 627196,
      "fileID": 4760562,
      "required": true
    },
    {
      "projectID": 852668,
      "fileID": 4710223,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 4941031,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4943500,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 4777153,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 4831434,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 4836196,
      "required": true
    },
    {
      "projectID": 627824,
      "fileID": 4923047,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4933987,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 4869749,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4929479,
      "required": true
    },
    {
      "projectID": 881248,
      "fileID": 4874233,
      "required": true
    },
    {
      "projectID": 887484,
      "fileID": 4637926,
      "required": true
    },
    {
      "projectID": 862559,
      "fileID": 4875246,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 4616683,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 4586849,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 4857895,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 4859169,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 4779110,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 4905983,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 4668552,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 4943665,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 4887789,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 4803941,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 4844097,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 4793884,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 4608503,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 4920828,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 4843616,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 4880312,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 4929694,
      "required": true
    },
    {
      "projectID": 295910,
      "fileID": 4925609,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4933782,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4795348,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 4632207,
      "required": true
    },
    {
      "projectID": 453394,
      "fileID": 4976486,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4663010,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581240,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 4933380,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4968955,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 4936437,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 4932157,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 4782861,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 510656,
      "fileID": 4591907,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 4823487,
      "required": true
    },
    {
      "projectID": 363535,
      "fileID": 4859168,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 4949986,
      "required": true
    },
    {
      "projectID": 570630,
      "fileID": 4936333,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4763645,
      "required": true
    },
    {
      "projectID": 470013,
      "fileID": 4923669,
      "required": true
    },
    {
      "projectID": 388908,
      "fileID": 4893679,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 4929640,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 4954000,
      "required": true
    },
    {
      "projectID": 892005,
      "fileID": 4973313,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 4886580,
      "required": true
    },
    {
      "projectID": 364120,
      "fileID": 4895323,
      "required": true
    }
  ],
  "overrides": "overrides"
}